Bug 111159 - gnome-pilot should PreReq: scrollkeeper
Summary: gnome-pilot should PreReq: scrollkeeper
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-pilot (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-28 16:45 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version: 2.0.10-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 17:42:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-28 16:45:24 UTC
Description of problem:
1. scrollkeeper-update needed in %post %postun scripts to
register/unregister help in scrollkeeper database
2. gnome-pilot should PreReq: scrollkeeper (due to #1)

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.10

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-28 17:32:12 UTC
Triage->Easyfix

Comment 2 Jeremy Katz 2003-11-28 23:02:48 UTC
Added in CVS, will be in next build.

Comment 3 Miloslav Trmac 2004-02-03 17:42:12 UTC
Fix confirmed in 2.0.10-5.


Note You need to log in before you can comment on or make changes to this bug.